Home Forums Theme Support Dokan E-Shopper Store setting – update error

This topic is: not resolved

This topic contains 16 replies, has 3 voices, and was last updated by  towhid 3 years, 9 months ago.

Viewing 2 posts - 16 through 17 (of 17 total)
  • Author
    Posts
  • #67987

    Lubomir
    Member
    Post count: 14

    Hello,

    I temporary deregistered and dequeued select2.js script loading, so there is now any error. I just added this code to theme functions.php

    add_action( 'wp_enqueue_scripts', 'mgt_dequeue_stylesandscripts', 100 );
    function mgt_dequeue_stylesandscripts() {
        if ( class_exists( 'woocommerce' ) ) {
            wp_dequeue_style( 'select2' );
            wp_deregister_style( 'select2' );
    
            wp_dequeue_script( 'select2');
            wp_deregister_script('select2');		
        }
    }

    I think, that the troublemaker is function in “wp-content/plugins/woocommerce/assets/js/select2/select2.js” on line 1958. There is a code, that appeard on my site.

    #68029

    towhid
    Participant
    Post count: 4505

    Hello Lubomir,

    The above solution had worked for you? Are you getting any error right now?

    If not then you can discuss with the woocommerce team about the issue.

    Thanks

Viewing 2 posts - 16 through 17 (of 17 total)

The topic ‘Store setting – update error’ is closed to new replies.